{
  "navigationBarTitleText": "查看图片",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-datetime-picker": "/uni_modules/uni-datetime-picker/components/uni-datetime-picker/uni-datetime-picker",
    "ui-empty": "/components/ui-empty/ui-empty"
  }
}